<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Changes the title of the page -->
    <title>HTML Introduction</title>
  </head>
  <body>
    <!-- Creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- Creates a smaller heading text -->
    <h3>John Doe</h3>
    <!-- Creates a horizontal rule -->
    <hr />
    <!-- Creates a paragraph text -->
    <!-- Intro paragraph -->
    <!-- em => creates an empahasis on text -->
    <!-- br => creates a breakline -->
    <!-- strong => creates importance on text -->
    <p>
      Welcome to <em>Zuitt!</em><br /><br />
      In this online bootcamp course you will learn a lot of things. Let's
      enumerate all the things that we will make you a
      <strong>full stack web developer</strong>
    </p>
    <!-- ul => creates an unodered list -->
    <!-- li => creates list of items -->
    <ul>
      <li>Languages</li>
      <!-- nested unordered list -->
      <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
      </ul>
      <li>Frameworks & Libraries</li>
      <ol type="a" reversed>
        <li>Boostrap</li>
        <li>Express.js</li>
        <li>React.js</li>
      </ol>
      <li>Tools</li>
      <ol>
        <li>Git</li>
        <li>GitLab</li>
        <li>Sublime Text 3</li>
        <li>Postman</li>
        <li>Others</li>
        <ul>
          <li>MongoDB</li>
          <li>Robo3T</li>
        </ul>
      </ol>
    </ul>
  </body>
</html>
